Aller au contenu principal
Zyxel / DOSSIER PRODUIT

Zyxel XS1920-12

Zyxel XS1920-12 3171 Commutateur
SKU: 3171

Zyxel XS1920-12, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Zyxel XS1920-12 3171 Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Support 10G
Oui
Technologie de câblage Ethernet en cuivre
Support Power over Ethernet Poe
Non
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Nombre de ports combo SFP
2
Sécurité des ports statiques
Non
Plage MTBF
839624, 71 Heures
Sécurité
LVD, BSMI
Support SSH/SSL
Oui
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 90%
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Plage de température de stockage Celsius
Couche de contact
Type de touche
Facteur de forme
Volume de traitement
Capacité de transit de routage
Capacité de routage/commutation
240 Gbit/s
Filtrage d'adresse MAC
Oui
Profondeur de l'emballage
451 mm
Largeur de l'emballage
583 mm
Hauteur de l'emballage
98 mm
Cache du colis
Poids du colis
5,68 kg
Câbles inclus
AC
Marque
Zyxel
Catégorie
Commutateurs réseau
Nom du produit
XS1920-12
Catégorie
Commutateurs réseau
Marque
Zyxel
Nom du produit
XS1920-12
Série de produit
Marchés vendus
GB, CH, DE, WW, PT
Date d'ajout au système
2015-05-30
Date de production
Code produit
3171
Dissipation de chaleur
325,97 BTU/s
Support MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Support SSH SSL
Oui
Support VLAN
Oui
Protocoles de gestion
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Zyxel XS1920-12 3171 Commutateur